@charset "utf-8";
/* CSS Document */

@import "reset.css";
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #000;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
	color: #666;
}
h1 {
	font-size: 2.5em;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 1.5em;
}
strong{
	font-weight:bold;}
em{
	font-style:italic;}

.clr{
	clear:both;}

.main{
	position:relative;
	width:960px;
	padding:0px 5px;
	margin:0 auto;
	background-image:url(../images/main.png);
	background-repeat:repeat-y;}
	
	.top{
		padding-top:10px;
		height:95px;}
	
.top .address{
	float:right;}

	.top h2{
		margin:0px 15px 0px 0px;
		font-size:1.2em;}
		.top p{
		margin:3px 10px 0px 0px;
			}
			
			.top img{
				float:left;}
				.menutop{
					position:absolute;
					top:70px;
					left:-28px;
					width:1025px;
					height:65px;
					background-image: url(../images/menu.png);
					background-repeat:no-repeat;
					z-index:2;}
					.menutop ul{
						margin:9px 33px 15px;
						list-style:none;
						}
						.menutop li{
							float:left;
							display:block;
							margin:0px 15px;
							font-size:1.2em;
							line-height:41px;
							vertical-align:middle;
							text-transform: uppercase;
														}
														
							.menutop a:hover, .menutop .current{
								color:#D99800;}	
								.menutop span{
									display:block;
									background-image:url(../images/arrow.gif);
									background-repeat:no-repeat;
									background-position:center bottom;}
														
														.maintext{
															position:relative;
															z-index:1;}
															
															.galleryview{
																position:relative;}
																
																.filmstrip{
																	position:absolute;
																	bottom:10px;
																	right:10px;}
																	
																	.filmstrip ul{
																		list-style:none;}
																		
																		.filmstrip li{
																			float:left;}
																			
		.pagecontent{}
		
		.pagecontent p{margin:0px 30px 10px;
		text-align:justify;}
		.pagecontent h1{margin:0px 30px;
		height:50px;
		line-height:50px;
		vertical-align:middle;
		margin-bottom:20px;
		text-transform:uppercase;
		font-size:1.4em;
		color:#999;}
		
		.pagecontent h1 img{
			margin-right:20px;
			float:left;
			}
		
														
														.brandlinks{
															margin-top:20px;
															position:relative;
															width:1025px;
															height:47px;
															left:-33px;
															background-image:url(../images/footerlogos.png);
															background-repeat:no-repeat;}
															.brandlinks ul{
																display:block;
																text-align:center;
																padding:5px 20px 15px;
																line-height:29px;
																vertical-align:middle;
																list-style:none;
																				}
																				
																		.brandlinks li{
																			float:left;
																			padding:0px 15px;
																			}			
							.brandlinks a{
								padding:0px 5px 2px;
								font-weight:bold;
								color:#000;}
								
								.brandlinks .current, .brandlinks a:hover{ color:#D99800;
								}
								.brandlinks .current{
								font-weight:bold;
								}
												.footer{
															margin-top:10px;
															position:relative;
															width:1025px;
															height:47px;
															left:-33px;
															background-image:url(../images/footerlogos.png);
															background-repeat:no-repeat;}
															.footer p{
																display:block;
																text-align:center;
																padding:7px 0px 12px;
																line-height:29px;
																vertical-align:middle;
																				}
							.footer a{
								padding:0px 5px;}
								.copy p {
									font-size:0.6em;
									text-align:right;
									padding-bottom:15px;
									margin:0px 30px;}
									.copy a{
										}
									
									
									
/* Gallery Css bellow */

#container{
	padding:10px 20px;
	margin:5px 30px 15px;
	background-color:#F7F7F7;
	border:#E8E8E8 solid 1px;
	font-size:0.8em;
}
.noscript { display: none; }
div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 620px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 25px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 405px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 620px;
	height: 402px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 620px;
	height: 405px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 405px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 35px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 620px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 12px 24px 12px 0;
	list-style: none;
}
a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin:5px 0px 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
	background-color:#FFF;
}

div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
	/* Contact Form Starts Here */
						.contactform{
							height:330px;}
							.preloader{
								background-image:url(/images/ajax-loader.gif);
								background-repeat:no-repeat;
								background-position:center;}
				.contactform input, .contactform textarea{
					border:#666 solid 1px;
					padding:3px;}	
					  .pagecontent .contactform p{
						height:25px;
						line-height:25px;
						vertical-align:middle;
						margin:0px 20px 15px;}
						.pagecontent .contactform label{
							display:block;
							width:150px;
							text-align:right;
							margin-right:15px;
							float:left;
							}
							.comments{
								margin:0px 20px 15px;}
								.hrgrey{
									background-color:#D3DDCA;
									height:2px;
									margin:10px 20px;}
									
									div.error{
	margin:0px 20px 15px;
	border:#C00 solid 2px;
	background-color:#FBB;
	color:#C00;
	padding:5px 0px;
										}
										
										
										div.error h3{
											color:#C00 !important;
											padding:5px 10px !important;
											font-size:0.8em;
											font-weight:bold;}
											div.error p{
												font-size:0.8em;
												margin:5px 10px;}
											
											.contactform input.error, .contactform textarea.error{
												border:#C00 solid 1px;
												}
												.message{
	color:#666;
	font-weight:bold;
	text-align:center;
	line-height:300px;
	vertical-align:middle;
	font-size:2.5em;													
													}

#map_canvas{
	margin:-20px 30px 10px;
	height:400px;
	border:#333 solid 3px;}